<?xml version="1.0"?>
<group name="bkgrdgroup" bkgrd-skin="0">

  <obj  name="xxxBtnLogoMain" left="0" top="0"
 bkgrd-image="public\image\rc_border.png"
 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH" bkgrd-stretch-zone="4,4,-4,-4"
 bkgrd-skin="0" />
  
  <vbox name="MainFrame" wnd-property="MainFrame" recalc-size="1" >

    <hbox name="head" height="56" left="5">
      <vbox width="220">
        <obj  class="Button" name="BtnLogoMain" text="" left="3" top="8" width="89" height="18"
           style="BS_ICON"
           image="" 
           bkgrd-image="public\image\login_logo_mini.png"
           bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
           bkgrd-skin="0" />
        <spacer height="8" />
        <hbox>
          <obj class="Button" name="BtnNick" text="Loading" height="22" left="0" style="BS_ICON" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" take-tooltip="1"
                   bkgrd-skin="0" stringid="30018" calc-size="1,0" font-color="#AutoFontColor" />

          <obj class="Button" name="BtnState" height="18" width="22" top="2" calc-size="1,0" special-pad="30"
               style="BS_ICON"
               icon-offset="0,1"
               image="public\image\button_dropdown.png@113x18"
               image-inner="5,2,13,2"
               icon="public\image\user_state.png@11x11"
               bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
               icon-index="1"
               bkgrd-skin="0"
               icon-space="5"
               take-tooltip="1"
               />
        </hbox>
      </vbox>

      <vbox name="right">
        <hbox name="HeadTitle" height="25" wnd-property="MainFrame.PileBkgrdStyle" left="1" top="1" right="-1"  bkgrd-skin="0">
          <spacer flex="1"/>
          <hbox height="20" top="4" >
            <spacer flex="1"/>
			<obj class="Button" name="BtnGamebox" width="24" hidden="1"
                 take-tooltip="1"
                 font-color="#AutoFontColor"
                 style="BS_OVERLAY"
                 tstringid="60001"
                 icon="public\image\gameone.png@16x16"
                 icon-index="0"
				 icon-overlay="public\image\gametwo.png@16x16"
				 overlay-position="9,0"
				 icon-overlay-index="0"
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 icon-space ="3"
                 calc-size="1,0" padding-rect="25,0,2,0"
                 bkgrd-skin="0"/>

            <obj class="Button" name="BtnGameGift" width="24"
                 take-tooltip="1" hidden="1"
                 font-color="#AutoFontColor"
                 style="BS_OVERLAY"
                 tstringid="60002"
                 icon="public\image\gift.png@16x16"
                 icon-index="0"
				 icon-overlay="public\image\TipNumber.png@13x13"
				 overlay-position="11,0" icon-overlay-index="0"				 
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 icon-space ="3"
                 bkgrd-skin="0"/>
            <obj class="Button" name="BtnHistory" width="22" hidden="1"
                 take-tooltip="1"
                 font-color="#FontColorAdaptor"
                 style="BS_ICON"
                 tstringid="30136"
                 icon="public\image\message.png@16x16"
                 icon-index="0"
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 icon-space ="3"
                 calc-size="1,0" padding-rect="25,0,2,0"
                 bkgrd-skin="0"/>
            
            <obj class="Button" name="BtnFeedback" font-color="#FontColorAdaptor"
                 take-tooltip="1"
                 tstringid="30039"
                 style="BS_ICON" width="24" height="20"
                 icon="public\image\history.png@16x16"
                 icon-index="0"
                 bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
                 bkgrd-skin="0"
				 hidden="1"
             />
            
            <obj class="Button" name="BtnSkin" font-color="#FontColorAdaptor" hidden="1"
                 take-tooltip="1"
                 tstringid="60028"
                 style="BS_OVERLAY" width="24" height="20"
                 icon="public\image\skin.png@16x16"
                 icon-index="0"
 				 icon-overlay="public\image\gametwo.png@16x16"
				 overlay-position="6,1"
				 icon-overlay-index="0"
                 bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
                 bkgrd-skin="0"
             />


            <spacer width="4" />
            <spacer name="SplitterTop" top="3" height="14" width="2" bkgrd-image="public\image\splitter_textInput.png"
                      bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
                      bkgrd-skin="0"/>

            <spacer width="4" />
            
            <obj class="Button" name="BtnSetting" font-color="#FontColorAdaptor"
                 take-tooltip="1"
                  tstringid="60003"
                  style="BS_ICON" width="23" height="20" icon-space="2"
                  icon="public\image\option.png@16x16"
                  icon-index="0"
                  bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
                  bkgrd-skin="0"
                 />
            <spacer width="8"/>
            
            <obj class="Button" name="BtnMinimize"
                 width="20"  image="public\image\Button_Minsize.png@20x20"
                 image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" tstringid="16620" take-tooltip="1"/>
            <spacer width="4"/>
            <group width="20" >
              <obj class="Button" name="BtnMaximize" image="public\image\Button_Maxsize.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" tstringid="16621" take-tooltip="1"/>
              <obj class="Button" name="BtnRestore" image="public\image\Button_Restore.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" tstringid="16620" take-tooltip="1"/>
            </group>
            <spacer width="4"/>
            <obj class="Button" name="BtnClose" width="20" image="public\image\Button_Close.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" tstringid="14401" take-tooltip="1"/>
            <spacer width="6"/>
          </hbox>

        </hbox>
        <spacer height="1" />
        <obj class="TabCtrl" right="-30" height="29" name="TabList" 
             font="system-default@12px#bold"
             font-color="#FontColorAdaptor" item-space="0" />
        
      </vbox>

    </hbox>


    <!-- Main view page-->
    <vbox name="MainView" bottom="-0" >
      <!--List page-->
      <vbox name="StateList" left="5" right="-5" bottom="-5" >
        <obj name="HomeView" flex="1" />
        <obj name="FriendList" flex="1" hidden="1" />
        <obj name="GroupFrame" flex="1" hidden="1" />
        <obj name="GameLobby" flex="1" hidden="1" />
      </vbox>

      <spacer height="4" />
    </vbox>
  </vbox>

  
  <obj  name="xxxBtnLogoMainxxx" bkgrd-color="#ThemeColor"  bkgrd-skin="0" />



</group>